DRFINDFORMAT(1e)

NAME
drfindformat - Find public databases by format

SYNOPSIS

drfindformat -query string -sensitive boolean -subclasses boolean -drfindformat outresource

drfindformat -help

DESCRIPTION

drfindformat is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:EDAM,Data retrieval:Resource data" command group(s).

OPTIONS

  Input section

-query string

  Additional section

  Advanced section

-sensitive boolean
    By default, the query keywords are matched against the EDAM term names (and synonyms) only. This option also matches the keywords against the EDAM term definitions and will therefore (typically) report more matches. Default value: N

-subclasses boolean
    Extend the query matches to include all terms which are specialisations (EDAM sub-classes) of the matched type. Default value: Y

  Output section

-drfindformat outresource

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

drfindformat is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.